algorithm: VREx
criterion: Calibration
criterion_final: 0.40040217836697894
dataset: Clearance
hparams:
  lr: 0.014217610303862182
  mlp_depth: 2
  mlp_width: 128
  penalty_weight: 5.690803534265642
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: auto
representation: ECFP6
seed: 59096
test_calibration_final: 0.7093115448951721
test_performance_0: 0.7786000370979309
test_performance_1: 0.8159087896347046
test_performance_2: 0.8368728160858154
test_performance_final: 0.8171259164810181
train_val_split: Scaffold
val_calibration_final: 0.28236955404281616
val_performance_0: 0.6712561845779419
val_performance_1: 0.6627049446105957
val_performance_2: 0.6782190799713135
val_performance_final: 0.7317860126495361
